
/* search-form
---------------------------------------------- */
#search-form {
    border: 0px solid red;
}
#search-form .search-input {
    width: 186px;
    height: 14px;
    margin: 0px 0px 0px 3px
}
#search-form #submit {
    vertical-align: bottom;
    margin: 0px 0px 0px 6px;
}
/* login form
---------------------------------------------- */
form.login {
    padding: 4px 0px 15px 13px;
    color: #666666;
}
    form.login strong {
    display: block;
    }
    .bg_input_text {
        width: 156px;
        padding: 1px 0px 0px 1px;
    }
    a#submit-login {
        display: block;
        background: url('../img/form/submit_loginform.gif') no-repeat;
        width: 159px;
        height: 25px;
    }
    a#submit-login span{
        display: none;
    }
    a:hover#submit-login {
        background: url('../img/form/submit_loginform_sel.gif') no-repeat;
}

/* register form
---------------------------------------------- */
form.register {
    padding: 0px 0px 0px 13px;
    color: #666;
}
    form.register p {
        padding: 0;
    }
    form.register strong {
        color: #d1940a;
        }
    a#submit-register {
        display: block;
        background: url('../img/form/submit_registerform.gif') no-repeat;
        width: 159px;
        height: 34px;
    }
    a#submit-register span{
        display: none;
    }
    a:hover#submit-register {
        background: url('../img/form/submit_registerform_sel.gif') no-repeat;
}

/* newsletter form
---------------------------------------------- */
form.newsletter {
    padding: 0px 0px 11px 13px;
    color: #333333;
}
    a.submit-newsletter {
        display: block;
        background: url('../img/form/submit_newsletterform.gif') no-repeat;
        width: 159px;
        height: 25px;
    }
    a.submit-newsletter span {
        display: none;
    }
    a:hover.submit-newsletter {
        background: url('../img/form/submit_newsletterform_sel.gif') no-repeat;
    }

/* cadeau finder
---------------------------------------------- */
#content-cadeau-container {
    position: relative;
    width: 529px;
    height: 290px;
    margin: 0px 0px 10px 0px;
   /* background: url('../img/background/bg_cadeau_form.jpg') no-repeat;*/
    background: url('../img/background/bg_cadeauwinkel.jpg') no-repeat;
}
#content-cadeau-intro {
    position: absolute;
    top: 110px;
    left: 58px;
    text-align: center;
    color: #085b6d;
}
#content-cadeau-intro h1 {
    display: none;
}
#cadeau-finder-fields {
    position: absolute;
    top: 153px;
    left: 82px;
}
#cadeau-finder-fields select {
    color: #333;
    border: 1px solid #9C9C9C;
    font-size: 80%;
    padding: 2px 2px 2px 3px;
    width: 150px;
}
    #cadeau-finder-fields li {
        margin: 3px 0px 0px 0px;
        padding: 1px 0px 8px 30px;
    }
    #cadeau-finder-fields li.step-1 {
        background: url('../img/form/form_cadeau_step1.gif') no-repeat;
    }
    #cadeau-finder-fields li.step-2 {
        background: url('../img/form/form_cadeau_step2.gif') no-repeat;
    }
    #cadeau-finder-fields li.step-3 {
        background: url('../img/form/form_cadeau_step3.gif') no-repeat;
    }
    #cadeau-finder-fields li.step-2.sel {
        background: url('../img/form/form_cadeau_step2_sel.gif') no-repeat;
    }
    #cadeau-finder-fields li.step-3.sel {
        background: url('../img/form/form_cadeau_step3_sel.gif') no-repeat;
    }
    #cadeau-finder-fields li.sel select {
        border: 1px solid #C3C3C3;
        color: #979797;
    }
a#cadeau-finder-submit {
    position: absolute;
    top: 249px;
    left: 81px;
    display: block;
    background: url('../img/content_new/vind_uw_cadeaus.png') no-repeat;
    width: 185px;
    height: 30px;
	

}
a#cadeau-finder-submit span,
a#cadeau-bon-submit span {
    display: none;
}
a:hover#cadeau-finder-submit {
    background: url('../img/content_new/vind_uw_cadeaus_sel.png') no-repeat;
}
#cadeau-bon {
    position: absolute;
    top: 200px;
    left: 359px;
    text-align: center;
    color: #fff;
	display: none;
}
a#cadeau-bon-submit {
    position: absolute;
    top: 253px;
    left: 432px;
    background: url('../img/form/submit_cadeaubon.gif') no-repeat;
}
a:hover#cadeau-bon-submit {
    background: url('../img/form/submit_cadeaubon_sel.gif') no-repeat;
}

/* search suggest
---------------------------------------------- */

.suggest_link {
	font-size:12px;
	background-color: #FFFFFF;
	/*padding: 2px 6px 4px 6px;*/
}
.suggest_link_over {
	font-size:12px;
	background-color: #EEEEEE;
	/*padding: 2px 6px 4px 6px;*/
}

#search_suggest {
	display:none;
	clear: both;
    //float: left;
	//top: 90px;
	left: 3px;
        top:25px;
	position: absolute; 
	background-color: #FFFFFF; 
	text-align: left; 
	border-left: 1px solid #EFEFEF;
        border-right: 1px solid #EFEFEF;
        border-bottom: 1px solid #EFEFEF;	
	overflow:none;
	width:380px;
	z-index:999999;
	color:#000;
        
        
        padding-top: 15px;
}		
#search_suggest_loader
{
    display:none;
    
    clear:both;
    left:9px;
    top:9px;
    position:absolute;
    
}
/*
//onderstaande css is speciaal voor IE
.suggest_link {
	font-size:12px;
	background-color: #FFFFFF;
	padding: 2px 6px 4px 6px;
}
.suggest_link_over {
	font-size:12px;
	background-color: #EEEEEE;
	padding: 2px 6px 4px 6px;
}

#search_suggest {
	display:none;
	clear: both;
	margin-top:-30px;
	left: 630px;
	position: relative; 
	background-color: #FFFFFF; 
	text-align: left; 
	border: 1px solid #970f5c;	
	overflow:none;
	width:318px;
	z-index:99999;
	color:#000;
}	
*/